<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<title>Departamentos</title>
</head>

<body>
<form id="form1" name="form1" method="post" action="insertaRHDepartamentos.php">
  <label>Insertar Departamentos<br />
  <br />
  <br />
  idDepartamento
  <input type="text" name="idDepartamento"  />
  </label>
  <p>
    <label>Nombre
    <input type="text" name="Nombre" />
    </label>
  </p>
  <p>
    <label>Localizacion
    <input type="text" name="Localizacion" />
    </label>
  </p>
  <p>
    <label>Status
    <input type="text" name="Status" />
    </label>
  </p>
  <p>
    <label>
    <input type="submit" name="Submit" value="Submit" />
    </label>
  </p>
</form>
</body>

</html>
